

body {
background-color: #fafafa;
font-family: 'Raleway', sans-serif;
}
body{
margin:0;
}
#header {
  background-color: #181818;
  height: 70px;
  margin-bottom:70px;
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#header div{
  background-color: #181818;

}
#header div img{
  height: 70%;
  width: 14%;
  margin-top : 0.5%;
  margin-left : 4%;

}

#header div div input[type=search]{

  height:100%;
  width: 90%;
  padding-left: 5%;
  border-radius: 0.3em;
  border: none;

  position: absolute;
  left: 0;
}
#header div div button[type=submit]{
  background-color: #F4B642;
  height: 100%;
  width: 15%;
  position: absolute;

  border-radius: 0.3em;
  top : 0;
  right: 0;
  border: none;
}
/*
#header div button{
  color : white;
  background: inherit;
  border: none;
  height: 100%;
  width: 10%;
  margin: auto;
  float: right;
}
#header div button:hover{
  color : #ffffff;
  background: red;
  border: none;
  border-bottom: 4px solid #ffffff;
  height: 100%;
  width: 10%;
  margin: auto;
  float: right;
}
#header div button:active{
  color : #ffffff;
  background: #6e6e6e;
  border: none;
  border-bottom: 4px solid #ffffff;
  height: 100%;
  width: 10%;
  margin: auto;
  float: right;
}

#header div .active{
  color : #ffffff;
  background: #6e6e6e;
  border: none;
  border-bottom: 4px solid #ffffff;
  height: 100%;
  width: 10%;
  margin: auto;
  float: right;
}
#header div .active:hover{
  color : #ffffff;
  background: #6e6e6e;
  border: none;
  border-bottom: 4px solid #ffffff;
  height: 100%;
  width: 10%;
  margin: auto;
  float: right;
}
*/


/* Style The drpdown Button */
.dropbtn {
  width: 110%;
  background-color:#2d2d2d;
  color: #aeaeae;
  text-align: center;
  font-size: 16px;
  border: none;
  cursor: pointer;
  height: 45%;
  margin-top: 19px;
  border-radius: 0.2em;
}
.dropbtn.highlight{
  background: linear-gradient(270deg, #2d2d2d, #2d2d2d, #2d2d2d, #ddaa00,#2d2d2d, #2d2d2d, #2d2d2d);
  background-size: 200% 50%;
  animation: top 1.5s infinite;

}
@keyframes top {
   0%{background-position:-30% 50%}
   100%{background-position:130% 50%}
}


/* The container <div> - needed to position the drpdown content */
.drpdown {
  display: inline-block;
  background: white;
  height: 100%;

  margin-left: 1.5%;
}

/* drpdown Content (Hidden by Default) */
.drpdown-content {
  display: none;
  border-top: 4px solid #ddaa00;
  background-color: #fcfcfc;
  width: 29%;
  position: absolute;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding: 1%;
}

/* Links inside the drpdown */
.drpdown-content a {
  color: black;
  padding: 8px 12px;
  width: 26%;
  border-radius: 0.5em;
  background-color: #fcfcfc;
  float: left;
  text-decoration: none;
  display: block;
  margin-left: 2px;
}

/* Change color of drpdown links on hover */
.drpdown-content a:hover {
  background-color: #000;
  color : #ddaa00;
}

/* Show the drpdown menu on hover */
.drpdown:hover .drpdown-content {
  display: block;
}

/* Change the background color of the drpdown button when the drpdown content is shown */
.drpdown:hover .dropbtn {
  color: #ddaa00;
}



.logo img {
margin-left: 8%;
}
.sidebar-page{
border: 1px solid #e2e2e2;
}
.sidebar-page{
border: 1px solid #e2e2e2;
background-color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-right: 5px;
margin-bottom: 40px;
margin-left:150px;
margin-top:10px;
width:300px;
}
.sidebar-page .sidebar-title {
display: block;
border-bottom: 1px solid #e2e2e2;
font-size: 20px;
padding: 15px 16px 13px 16px;
}
.sidebar-page ul{
padding: 0;
list-style-type: none;
height:343px;
margin-top:-4px;
}
.sidebar-page ul li a {
font-size: 17px;
color: #3D3D3D;
padding: 14px 16px 10px 16px;
border-bottom: 1px solid #e2e2e2;
display: block;
}
.sidebar-page ul li a:hover,.sidebar-page ul li a.current{
background-color: #0e7ac4;
color: #fff;
}
.sidebar-page ul li .glyphicon{
font-size: 16px;
color:#1473b3;
margin-right: 18px;
}
.sidebar-page ul li a:hover .glyphicon{
color:#fff;
}
a {
text-decoration: none !important;
}

.rowfooter {
  width: 14%;
  border-bottom: 1px solid grey;
  color: white;
}
.rwFtrChld {
  font-size: 12px;
  cursor: pointer;
}
.rwFtrChld .a {
  color: #c1c1c1;
}
.rwFtrChld:hover .a {
  color: #F4B642;
}


#footer_bottom {
background-color: #181818;
padding-top: 13px;
padding-bottom: 17px;
margin-top:70px;
}
#footer_bottom .copyright {
text-align: center;
font-size: 14px;
color: #c1c1c1;
}
#footer_bottom .copyright a {
color: #F4B642;
font-size: 14px;
}
#footer_bottom .copyright a:hover {
color: #d1931f;
font-size: 14px;
}
